Bug 98765 - System Hangs after CA UniCenter NSM recompiles kernel
Summary: System Hangs after CA UniCenter NSM recompiles kernel
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-08 17:14 UTC by Sean M Lentner
Modified: 2007-04-18 16:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-17 01:31:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean M Lentner 2003-07-08 17:14:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
The system runs fine for several hours but when I arrive in the office the next 
day the system is either hung (responds to ping only no ssh or telnet) or I can 
login and run simple commands (rpm -qa |grep kernel) which then hang the 
machine.



Version-Release number of selected component (if applicable):
kernel-smp-2.4.18-3

How reproducible:
Always

Steps to Reproduce:
1. Let machine run overnight
2. try to ssh next day
3. reboot hung machine and wait again
    

Actual Results:  System locked

Expected Results:  System shouldn't lock

Additional info:

I have screen shots if needed which have numerous "call trace" ouput to stdout

Comment 1 Arjan van de Ven 2003-07-08 17:17:44 UTC
kernel-smp-2.4.18-3 is very very old and had several bugs; please try a later
erratum kernel. You can use the up2date tool to upgrade your kernel, or download
new rpms from the ftp.redhat.com ftp site.


Note You need to log in before you can comment on or make changes to this bug.